Loading...
Searching...
No Matches
Event Source Constants

## Variables

const | Qore::SOURCE_FILE = QORE_SOURCE_FILE
| File class source code
const | Qore::SOURCE_FTPCLIENT = QORE_SOURCE_FTPCLIENT
| FtpClient class source code
const | Qore::SOURCE_HTTPCLIENT = QORE_SOURCE_HTTPCLIENT
| HTTPClient class source code
const | Qore::SOURCE_SOCKET = QORE_SOURCE_SOCKET
| Socket class source code

## Detailed Description